Bug 1266760 - [abrt] nautilus: nautilus_file_get_internal(): nautilus killed by SIGABRT
[abrt] nautilus: nautilus_file_get_internal(): nautilus killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2aaa1c8a87c3718cc55a3e0046b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-27 09:32 EDT by Ankur Sinha (FranciscoD)
Modified: 2016-12-20 09:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:47:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.78 KB, text/plain)
2015-09-27 09:32 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-27 09:32 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: core_backtrace (6.21 KB, text/plain)
2015-09-27 09:32 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: dso_list (13.68 KB, text/plain)
2015-09-27 09:32 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: environ (964 bytes, text/plain)
2015-09-27 09:32 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-27 09:32 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: maps (66.37 KB, text/plain)
2015-09-27 09:32 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: mountinfo (3.43 KB, text/plain)
2015-09-27 09:32 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-27 09:32 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: open_fds (2.61 KB, text/plain)
2015-09-27 09:32 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: proc_pid_status (1010 bytes, text/plain)
2015-09-27 09:32 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: var_log_messages (295 bytes, text/plain)
2015-09-27 09:32 EDT, Ankur Sinha (FranciscoD)
no flags Details

  None (edit)
Description Ankur Sinha (FranciscoD) 2015-09-27 09:32:20 EDT
Description of problem:
Mounted an external hard drive. It didn't appear to mount properly, and nautilus crashed.

Version-Release number of selected component:
nautilus-3.18.0-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: nautilus_file_get_internal
executable:     /usr/bin/nautilus
global_pid:     10250
kernel:         4.2.1-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 nautilus_file_get_internal at nautilus-file.c:679
 #5 nautilus_file_get at nautilus-file.c:731
 #6 open_location_cb at nautilus-places-view.c:87
 #7 ffi_call_unix64 at ../src/x86/unix64.S:76
 #8 ffi_call at ../src/x86/ffi64.c:525
 #9 g_cclosure_marshal_generic_va at gclosure.c:1600
 #10 _g_closure_invoke_va at gclosure.c:864
 #13 emit_open_location at gtk/gtkplacesview.c:153
 #14 volume_mount_ready_cb at gtk/gtkplacesview.c:1302
 #15 g_simple_async_result_complete at gsimpleasyncresult.c:801
Comment 1 Ankur Sinha (FranciscoD) 2015-09-27 09:32:26 EDT
Created attachment 1077701 [details]
File: backtrace
Comment 2 Ankur Sinha (FranciscoD) 2015-09-27 09:32:27 EDT
Created attachment 1077702 [details]
File: cgroup
Comment 3 Ankur Sinha (FranciscoD) 2015-09-27 09:32:29 EDT
Created attachment 1077703 [details]
File: core_backtrace
Comment 4 Ankur Sinha (FranciscoD) 2015-09-27 09:32:30 EDT
Created attachment 1077704 [details]
File: dso_list
Comment 5 Ankur Sinha (FranciscoD) 2015-09-27 09:32:32 EDT
Created attachment 1077705 [details]
File: environ
Comment 6 Ankur Sinha (FranciscoD) 2015-09-27 09:32:33 EDT
Created attachment 1077706 [details]
File: limits
Comment 7 Ankur Sinha (FranciscoD) 2015-09-27 09:32:35 EDT
Created attachment 1077707 [details]
File: maps
Comment 8 Ankur Sinha (FranciscoD) 2015-09-27 09:32:37 EDT
Created attachment 1077708 [details]
File: mountinfo
Comment 9 Ankur Sinha (FranciscoD) 2015-09-27 09:32:38 EDT
Created attachment 1077709 [details]
File: namespaces
Comment 10 Ankur Sinha (FranciscoD) 2015-09-27 09:32:39 EDT
Created attachment 1077710 [details]
File: open_fds
Comment 11 Ankur Sinha (FranciscoD) 2015-09-27 09:32:41 EDT
Created attachment 1077711 [details]
File: proc_pid_status
Comment 12 Ankur Sinha (FranciscoD) 2015-09-27 09:32:42 EDT
Created attachment 1077712 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 07:37:48 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 09:47:21 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.